login:
    title: Inloggen op %application_name%
    default_application_name: deze website

admin_list:
    page_size: %size% items per pagina
    bulk_select: Bulk Selecteren
    
menu:
    to_frontend: Toon website